Subject: Re: Eman Work From Home - October 2017
From: molly emo <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Swati Shukla <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 1 Nov 2017 23:02:06 +0000

Hi Ms Swati,

please check the attached files regarding October,

Regards,
________________________________
From: molly emo <[email-masked]>
Sent: Tuesday, October 3, 2017 11:02 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - September 2017

Hi Ms Swati,

Please check attached docs (Monthly Invoice + Attendance Schedule) for September 2017

I mentioned the total as 470 USD$ as I did 12 hr shift for 4 days.

450 $ / 30 days = 15 $ per a day

( 15 $ / 9hrs ) * 12 hr (4 days* 3 hr extra) = 20 USD$

Mr saurabh will send 10 USD$ more as total of 480 USD$ (50% of international transfer commission fee)

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Friday, September 1, 2017 11:27 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - August 2017

Hi Ms Swati,

Please check attached docs (Monthly Invoice + Attendance Schedule) for August 2017

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Tuesday, August 1, 2017 11:24 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - July 2017

Hello Ms Swati,

Please check attached Invoice and schedule for July 2017

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Tuesday, August 1, 2017 11:23 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hello Ms Swati,

Please check attached Invoice and schedule for July 2017

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, July 6, 2017 2:04 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

Has Mr Saurabh approved my new invoice ?

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Wednesday, July 5, 2017 11:51 AM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

Thank you.

Regards,

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Wednesday, July 5, 2017 11:35 AM
To: molly emo; Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Eman

Ok i will take care of it.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Wednesday, July 5, 2017 2:57:28 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

I just went to my banque yesterday to convert 100 USD$ into Egyptian pound, to pay for the router when I get it on next Saturday 8th.

But the rates was different than mentioned on Xe.com. They buy dollars from me with rate of 1 USD$ = 17.87 EGY

Banquemisr exchange rates page: http://www.banquemisr.com/en/Pages/ExchangeRates.aspx

Please check the attached bank receipt and new invoice' June.

Router's value: 1680 EGY = 94.01 USD$

1680 EGY / 17.87 USD$ = 94.012 USD$

Mr Saurabh will send me 10 USD$ more for the agreed commission fees, so total will be 619.56  USD$.

---Please review the new attached invoice with Mr Saurabh again, to have his approval again before sending the salary on 7th of July.

I am sorry but the dollars rates have been changed suddenly and I did not have any cash before yesterday, to be prepaid for receiving the router on next Saturday 8th.

Regards,

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Wednesday, July 5, 2017 10:54 AM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Eman

Your invoice is approved by Saurabh sir.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Swati Shukla (LSM ACCOUNTS)
Sent: Tuesday, July 4, 2017 9:36 AM
To: molly emo
Cc: Saurabh Dadu; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Eman

I will check your invoice today with Sir and will revert you by eod.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Monday, July 3, 2017 6:15 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; Subir Chakma; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hello,

Is everything is okay regarding my invoice or shall I edit it again ?

Please check and advise

Regards,

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, July 1, 2017 3:05 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; [email-masked]; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

Please check the new attached invoice 'June', after adding the value of the router "D-Link DIR-140L Broadband SOHO VPN Router 92.62 USD$"

http://www.xe.com/currencyconverter/convert/?Amount=1680&From=EGP&To=USD

1680 L.E = 92.62 USD$

Mr Saurabh will send me 10 USD$ more for the agreed commission fees, so total will be 618.17  USD$.

Regards,

From: Souq.com Egypt <[email-masked]>
Sent: Saturday, July 1, 2017 1:38 PM
To: Eman Moustafa
Subject: Order #4003134255573 is Placed

[http://cms.souqcdn.com/newsletter/26Oct2015_NL/souq_logo.png]<https://egypt.souq.com/eg-en>

Thank you for Shopping on Souq.com!

Your order has been placed and expected delivery on Saturday, Jul 8, 2017. You will be notified when the courier picks it up!

Track Your Order<https://egypt.souq.com/eg-en/shipment_tracking.php?id_order=4003134255573&utm_source=souq_db&utm_medium=sms&utm_term=4003134255573&utm_content=click&utm_campaign=order_confirmation_sms&token=9addf1ea769c583335237cf476b635f2>
Here is your order information:
Order Number/ID: 4003134255573
Payment Method: Cash On Delivery (COD)
Items Ordered: 1 (in 1 shipment(s))
Total: 1,680.00  EGP
Your Order Details
Shipment 1 of 1 from seller: Cloud.ValleyExpected Delivery: Saturday, Jul 8, 2017
Will be shipped by Souq.com
[D-Link DIR-140L Broadband SOHO VPN Router]     D-Link DIR-140L Broadband SOHO VPN Router<https://egypt.souq.com/eg-en/d-link-dir-140l-broadband-soho-vpn-router-6465229/i/>
EAN: 2724284885457 | Condition: new
        1,650.00  EGP
Shipping Fees   20.00  EGP
Cash on Delivery (COD) Fees     10.00  EGP
Grand Total     1,680.00  EGP
Your Order will be Shipped to
Delivery Address:
Eman Sharafeldein
شارع على الجندى موزاى لاحمد فخرى - خلف المعهد العالى للخدمه لاجتماعيه
Nasr City
Cairo , Egypt
Egypt
Building No.: 18
Phone: +20 11 18620373
Shipping note: Near to Higher Institute For Social Service.
<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>
Tag your address for faster delivery!<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>

Help us get your accurate address and deliver faster, go to Manage Addresses<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address> and update your address.

Need Help?
We're Available from Daily, 9 AM - 9 PM
Friday, 1:30 PM - 9 PM
Your satisfaction is important to us, please don't hesitate to contact us if you have any questions.
Our Customer Service team will be more than happy to assist you.

Not A Fan Of The Phone?
You can contact us anytime!

        [https://cf1.s3.souqcdn.com/static/ltr/en/images/email/envelope.png]

Contact Us<https://egypt.souq.com/eg-en/contact_us.php>

Kindly note that as an extra security precaution; you are kindly requested to ensure that the webpage you are redirected to from any email from Souq.com is Souq.com login page of your Souq.com account

Souq.com will never redirect you to enter any personal information anywhere other than in your Souq.Com account. Your cooperation in this protects your privacy and maintains the integrity of your transactions.

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, July 1, 2017 12:10 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; [email-masked]; Subir Chakma
Subject: Re: Eman Work From Home - June 2017

Hi Ms Swati,

Please check all attached files.

I added the phone order's value to my monthly salary invoice to be total of 515.55  USD$.

http://www.xe.com/currencyconverter/convert/?Amount=1189&From=EGP&To=USD

1189 L.E = 65.55  USD$

Mr Saurabh will send me 10 USD$ more for the agreed commission fees, so total will be 525.55  USD$.

Regards,

[http://cms.souqcdn.com/newsletter/26Oct2015_NL/souq_logo.png]<https://egypt.souq.com/eg-en>

Thank you for Shopping on Souq.com!

Your order has been placed and expected delivery on Wednesday, Jun 7, 2017. You will be notified when the courier picks it up!

Track Your Order<https://egypt.souq.com/eg-en/shipment_tracking.php?id_order=4010119282573&utm_source=souq_db&utm_medium=sms&utm_term=4010119282573&utm_content=click&utm_campaign=order_confirmation_sms&token=796c0e679d652a6332ceec60ff303469>
Here is your order information:
Order Number/ID: 4010119282573
Payment Method: Cash On Delivery (COD)
Items Ordered: 1 (in 1 shipment(s))
Total: 1,189.00 EGP
Your Order Details
Shipment 1 of 1 from seller: MicrovadExpected Delivery: Wednesday, Jun 7, 2017
Will be shipped by Souq.com
[GXP1625 Small Business IP Phone with PoE]      GXP1625 Small Business IP Phone with PoE<https://egypt.souq.com/eg-en/gxp1625-small-business-ip-phone-with-poe-22501023/i/>
EAN: 2724447755368 | Condition: new
        1,159.00 EGP
Shipping Fees   20.00 EGP
Cash on Delivery (COD) Fees     10.00 EGP
Grand Total     1,189.00 EGP
Your Order will be Shipped to
Delivery Address:
Eman Sharafeldein
18 Ali Elgendi Street, 3rd floor, from Ahmed Fakhry Street, Sixth district, Nasr City, Cairo
Nasr City
Cairo , Egypt
Egypt
Phone: +20 11 18620373
Shipping note: Near to Higher Institute For Social Service.
<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>
Tag your address for faster delivery!<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>

Help us get your accurate address and deliver faster, go to Manage Addresses<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address> and update your address.

Need Help?
We're Available from Daily, 9 AM - 9 PM
Friday, 1:30 PM - 9 PM
Your satisfaction is important to us, please don't hesitate to contact us if you have any questions.
Our Customer Service team will be more than happy to assist you.

Not A Fan Of The Phone?
You can contact us anytime!

        [https://cf1.s3.souqcdn.com/static/ltr/en/images/email/envelope.png]
        Contact Us<https://egypt.souq.com/eg-en/contact_us.php>

Kindly note that as an extra security precaution; you are kindly requested to ensure that the webpage you are redirected to from any email from Souq.com is Souq.com login page of your Souq.com account

Souq.com will never redirect you to enter any personal information anywhere other than in your Souq.Com account. Your cooperation in this protects your privacy and maintains the integrity of your transactions.

________________________________
From: molly emo <[email-masked]>
Sent: Saturday, July 1, 2017 12:08 PM
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Saurabh Dadu; [email-masked]; Subir Chakma
Subject: Re: Eman Work From Home - May 2017

Hi Ms Swati,

Please check all attached files.

I added the phone order's value to my monthly salary invoice to be total of 515.55  USD$.

http://www.xe.com/currencyconverter/convert/?Amount=1189&From=EGP&To=USD

1189 L.E = 65.55  USD$

Mr Saurabh will send me 10 USD$ more for the agreed commission fees, so total will be 525.55  USD$.

Regards,

[http://cms.souqcdn.com/newsletter/26Oct2015_NL/souq_logo.png]<https://egypt.souq.com/eg-en>

Thank you for Shopping on Souq.com!

Your order has been placed and expected delivery on Wednesday, Jun 7, 2017. You will be notified when the courier picks it up!

Track Your Order<https://egypt.souq.com/eg-en/shipment_tracking.php?id_order=4010119282573&utm_source=souq_db&utm_medium=sms&utm_term=4010119282573&utm_content=click&utm_campaign=order_confirmation_sms&token=796c0e679d652a6332ceec60ff303469>
Here is your order information:
Order Number/ID: 4010119282573
Payment Method: Cash On Delivery (COD)
Items Ordered: 1 (in 1 shipment(s))
Total: 1,189.00 EGP
Your Order Details
Shipment 1 of 1 from seller: MicrovadExpected Delivery: Wednesday, Jun 7, 2017
Will be shipped by Souq.com
[GXP1625 Small Business IP Phone with PoE]      GXP1625 Small Business IP Phone with PoE<https://egypt.souq.com/eg-en/gxp1625-small-business-ip-phone-with-poe-22501023/i/>
EAN: 2724447755368 | Condition: new
        1,159.00 EGP
Shipping Fees   20.00 EGP
Cash on Delivery (COD) Fees     10.00 EGP
Grand Total     1,189.00 EGP
Your Order will be Shipped to
Delivery Address:
Eman Sharafeldein
18 Ali Elgendi Street, 3rd floor, from Ahmed Fakhry Street, Sixth district, Nasr City, Cairo
Nasr City
Cairo , Egypt
Egypt
Phone: +20 11 18620373
Shipping note: Near to Higher Institute For Social Service.
<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>
Tag your address for faster delivery!<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address>

Help us get your accurate address and deliver faster, go to Manage Addresses<https://egypt.souq.com/eg-en/account_addresses.php?action=edit&id_customer_address=35559968#box-new_address> and update your address.

Need Help?
We're Available from Daily, 9 AM - 9 PM
Friday, 1:30 PM - 9 PM
Your satisfaction is important to us, please don't hesitate to contact us if you have any questions.
Our Customer Service team will be more than happy to assist you.

Not A Fan Of The Phone?
You can contact us anytime!

        [https://cf1.s3.souqcdn.com/static/ltr/en/images/email/envelope.png]
        Contact Us<https://egypt.souq.com/eg-en/contact_us.php>

Kindly note that as an extra security precaution; you are kindly requested to ensure that the webpage you are redirected to from any email from Souq.com is Souq.com login page of your Souq.com account

Souq.com will never redirect you to enter any personal information anywhere other than in your Souq.Com account. Your cooperation in this protects your privacy and maintains the integrity of your transactions.